algorithm: MLP
criterion: Calibration
criterion_final: 0.18786667784055075
dataset: hERG
hparams:
  lr: 2.1499254778063122e-08
  mlp_depth: 3
  mlp_width: 256
  weight_decay: auto
representation: WHIM
seed: 14110
test_calibration_final: 0.06242690607905388
test_performance_0: 0.3556397259235382
test_performance_1: 0.3556397259235382
test_performance_2: 0.3552188277244568
test_performance_final: 0.3615320026874542
train_val_split: Perimeter
val_calibration_final: 0.12867556512355804
val_performance_0: 0.14502288401126862
val_performance_1: 0.16954024136066437
val_performance_2: 0.1469622403383255
val_performance_final: 0.15850944817066193
